<?php
/**
@brief エントリーの一覧表示（管理用）
@version $Id: entry.php,v 1.1 2004/07/26 10:29:01 minahito Exp $
*/
include "../../../mainfile.php";
require_once XOOPS_ROOT_PATH."/modules/exFrame/frameloader.php";
include XOOPS_ROOT_PATH."/include/cp_header.php";
require_once "../class/global.php";

require_once "./include/AdminEntryFilter.php";

$table = new exListTableComponent();

switch($table->init(new AdminEntryTableModel())) {
	case COMPONENT_INIT_FAIL:
		die;
		break;

	case COMPONENT_INIT_SUCCESS:
        xoops_cp_header();
        include "./head.php";
		$table->display();
		xoops_cp_footer();
		break;
}


?>